@charset "utf-8";
/* CSS Document */



/*----- 首頁 -----*/
.indexBanner {
	width: 100%;
	height: auto;
	max-height: 640px;
	overflow: hidden;
	position: relative;
	clear: both;
} 

.indexBanner > figure {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: left 1s ease;
	-moz-transition: left 1s ease;
	-o-transition: left 1s ease;
	transition: left 1s ease;
} 


.indexBanner > p {
	position: absolute;
	bottom: 15px; 
	left: 50%;
	z-index: 3;
	-ms-transform: translateX(-50%);  
    -moz-transform: translateX(-50%);  
	-webkit-transform: translateX(-50%);  
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: auto;
	padding: 0;
	margin: 0; 
}
  
.indexBanner > p > a { 
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #fff;
	text-indent: 20em; 
	overflow: hidden;
	margin: 0 6px;
}

.indexBanner > p > a.active,
.indexBanner > p > a:hover {
	background-color: #d9241b;
}


/* 熱門產品 */
.indexconBox {
	padding: 60px 0 80px;
	background-color: #f4f4f4;
}

.hotProduct {
	padding-bottom: 30px;
}

.indexTitle {
	font-size: 32px;
	color: #000;
	font-weight: bold;
	margin-bottom: 55px;
	letter-spacing: 2px;
	text-align: center;
}

.indexTitle span {
	color: #ea4718;
}


.col-md-3 {
	padding-left: 18px;
	padding-right: 18px; 
}

ul.indexNews {
	margin-bottom: 50px;
	border: 1px solid #e2e2e2;
	background-color: #fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul:hover.indexNews {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
	box-shadow:0 3px 5px 0 rgba(143, 143, 143, 0.75); 
}
 
ul.indexNews li img {
	width: 100%;
	height: auto;
}
 
ul.indexNews li.newsCon {
	min-height: 150px;
	padding: 15px 20px 40px;
	position: relative;
}

ul.indexNews li.newsCon .newsTitle {
	font-size: 18px;
	color: #000;
	margin-bottom: 10px;
}
 
ul:hover.indexNews li.newsCon .newsTitle {
	color: #ea4718;
}

ul.indexNews li.newsCon .summary {
	font-size: 15px;
	color: #727272;
	line-height: 25px; 
}

ul.indexNews li.newsCon img {
	position: absolute;
	width: auto;
	bottom: 0;
	right: 0;
}


/* 關於鈺品 */
.aboutBox {
	background-color: #fff;
}

.indexLeft {
	width: 47%;
	float: left;
	padding: 45px 0 50px 15px;
}

.aboutTitle {
	font-size: 27px;
	color: #000;
	font-weight: normal;
	margin-left: -2px;
	margin-bottom: 20px;
	letter-spacing: 2px;
}

.aboutTxt {
	font-size: 15px;
	margin-bottom: 25px;
	line-height: 28px;
}

.indexRight {
	width: 47%;
	float: right;
	padding-right: 15px;
	text-align: right;
}

.indexRight img {
	width: 100%;
	height: auto;
}





@media (max-width: 1199px){

/*----- 首頁 -----*/



}



@media (max-width: 991px){

/*----- 首頁 -----*/
.col-sm-6 {
	padding-left: 20px;
	padding-right: 20px; 
}

.indexRight {
	margin-top: 50px;
}


	
}


@media (max-width: 767px){

/*----- 首頁 -----*/
.indexconBox {
	padding-top: 40px;
}

.hotProduct {
	padding-bottom: 20px;
}

.indexTitle {
	margin-bottom: 40px;
}

.col-xs-12 {
	padding-left: 15px;
	padding-right: 15px; 
}

.indexLeft,
.indexRight {
	width: 100%;
	float: none;
	padding-left: 15px;
	padding-right: 15px;
}

.indexRight {
	margin-top: 0;
}


}


@media (max-width: 640px){





}


@media (max-width: 480px){

/*----- 首頁 -----*/
.indexBanner > p {
	bottom: 7px; 
}




}